# Romanian translation for command-not-found
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the command-not-found package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: command-not-found\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-01-20 14:38+0100\n"
"PO-Revision-Date: 2014-05-15 18:07+0000\n"
"Last-Translator: Radu Rădeanu <radu.radeanu@gmail.com>\n"
"Language-Team: Romanian <ro@li.org>\n"
"Language: ro\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2023-01-20 13:36+0000\n"
"X-Generator: Launchpad (build e04feada4865d7ca041d8edeee137fe87b5bcb3e)\n"
"100 > 19) || ((n % 100 == 0) && (n != 0))) ? 2: 1))\n"

#: ../CommandNotFound/CommandNotFound.py:160
msgid "Do you want to install it? (N/y)"
msgstr "Doriți să-l instalați? (N/y)"

#: ../CommandNotFound/CommandNotFound.py:169
msgid "y"
msgstr "y (da)"

#: ../CommandNotFound/CommandNotFound.py:181
#, python-format
msgid "Command '%s' not found, but there are %s similar ones."
msgstr ""

#: ../CommandNotFound/CommandNotFound.py:185
#: ../CommandNotFound/CommandNotFound.py:343
#, python-format
msgid "Command '%s' not found, did you mean:"
msgstr ""

#: ../CommandNotFound/CommandNotFound.py:191
#, python-format
msgid "  command '%s' from snap %s%s"
msgstr ""

#: ../CommandNotFound/CommandNotFound.py:197
#: ../CommandNotFound/CommandNotFound.py:344
#: ../CommandNotFound/CommandNotFound.py:345
#, python-format
msgid "  command '%s' from deb %s%s"
msgstr ""

#: ../CommandNotFound/CommandNotFound.py:199
#: ../CommandNotFound/CommandNotFound.py:272
#: ../CommandNotFound/CommandNotFound.py:294
msgid "See 'snap info <snapname>' for additional versions."
msgstr ""

#: ../CommandNotFound/CommandNotFound.py:202
#: ../CommandNotFound/CommandNotFound.py:204
#, python-format
msgid "Try: %s <deb name>"
msgstr ""

#: ../CommandNotFound/CommandNotFound.py:208
#, python-format
msgid "Command '%(command)s' not found, but can be installed with:"
msgstr ""

#: ../CommandNotFound/CommandNotFound.py:220
#: ../CommandNotFound/CommandNotFound.py:233
msgid "Please ask your administrator."
msgstr ""

#: ../CommandNotFound/CommandNotFound.py:235
#, python-format
msgid "You will have to enable the component called '%s'"
msgstr "Va trebui să activați componenta numită „%s”."

#: ../CommandNotFound/CommandNotFound.py:256
#, python-format
msgid "You will have to enable component called '%s'"
msgstr "Va trebui să activați componenta numită „%s”."

#: ../CommandNotFound/CommandNotFound.py:258
msgid "Ask your administrator to install one of them."
msgstr ""

#: ../CommandNotFound/CommandNotFound.py:292
#, python-format
msgid "See 'snap info %s' for additional versions."
msgstr ""

#: ../CommandNotFound/CommandNotFound.py:318
#, python-format
msgid "Command '%(command)s' is available in '%(place)s'"
msgstr "Comanda „%(command)s” este disponibilă în „%(place)s”"

#: ../CommandNotFound/CommandNotFound.py:320
#, python-format
msgid "Command '%(command)s' is available in the following places"
msgstr "Comanda „%(command)s” este disponibilă în locațiile următoare"

#: ../CommandNotFound/CommandNotFound.py:325
#, python-format
msgid ""
"The command could not be located because '%s' is not included in the PATH "
"environment variable."
msgstr ""
"Comanda nu a putut fi găsită deoarece „%s” nu este inclus în variabila de "
"mediu PATH."

#: ../CommandNotFound/CommandNotFound.py:327
msgid ""
"This is most likely caused by the lack of administrative privileges "
"associated with your user account."
msgstr ""
"Acesta este cel mai probabil cauzat de lipsa de privilegii administrative "
"asociate cu contul de utilizator."

#: ../command-not-found:77
#, c-format
msgid "%prog [options] <command-name>"
msgstr "%prog [opțiuni] <nume comandă>"

#: ../command-not-found:80
msgid "use this path to locate data fields"
msgstr "folosiți această cale pentru a localiză câmpurile de date"

#: ../command-not-found:83
msgid "ignore local binaries and display the available packages"
msgstr "ignoră programele locale și afișează pachetele disponibile"

#: ../command-not-found:86
msgid "don't print '<command-name>: command not found'"
msgstr "nu se tipărește '<command-name>: nu s-a găsit comanda'"

#: ../command-not-found:92
msgid ""
"Could not find command-not-found database. Run 'sudo apt update' to populate "
"it."
msgstr ""

#: ../command-not-found:93 ../command-not-found:96
#, c-format
msgid "%s: command not found"
msgstr "%s: nu s-a găsit comanda"

#: ../CommandNotFound/util.py:25
msgid "Sorry, command-not-found has crashed! Please file a bug report at:"
msgstr ""
"command-not-found s-a terminat prematur. Completați un raport de defect la:"

#: ../CommandNotFound/util.py:27
msgid "Please include the following information with the report:"
msgstr "Includeți următoarele informații împreună cu raportul:"

#: ../CommandNotFound/util.py:29
#, python-format
msgid "command-not-found version: %s"
msgstr "Versiune command-not-found: %s"

#: ../CommandNotFound/util.py:30
#, python-format
msgid "Python version: %d.%d.%d %s %d"
msgstr "Versiune Python: %d.%d.%d %s %d"

#: ../CommandNotFound/util.py:36
msgid "Exception information:"
msgstr "Informații despre excepție:"
